package cz.jzitnik.screens;

import cz.jzitnik.events.KeyboardPressEvent;
import cz.jzitnik.events.MouseAction;

public abstract class Screen {
    public abstract void fullRender();
    public abstract void handleMouseAction(MouseAction event);
    public abstract void handleKeyboardAction(KeyboardPressEvent event);
}
